Bug 1787543 - [ceph-ansible] infrastructure-playbooks/shrink-mds.yml -e mds_to_kill=ceph-mds1 fails
Summary: [ceph-ansible] infrastructure-playbooks/shrink-mds.yml -e mds_to_kill=ceph-md...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-03 10:24 UTC by Ameena Suhani S H
Modified: 2020-01-31 12:48 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.7-1.el8cp, ceph-ansible-4.0.7-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4879 0 None closed shrink-mds: fix filesystem removal task 2020-12-04 05:20:53 UTC
Github ceph ceph-ansible pull 4895 0 None closed shrink-mds: fix filesystem removal task (bp #4879) 2020-12-04 05:20:54 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:49 UTC

Comment 9 errata-xmlrpc 2020-01-31 12:48:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.